@charset "utf-8";

/* ================================================
    初期化設定
================================================ */

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

caption,
th {
    text-align: left;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img,
abbr,
acronym,
fieldset {
    border: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

a {
    display: block;
    text-decoration: none;
    color: inherit;
    outline: none;
}

/* ================================================
    全体の構造設定
================================================ */

html {
    font-size: 62.5%;
}

body {
    font-size: 1.4rem;
    line-height: 1.6;
    font-family: 'Noto Sans JP',sans-serif;
    color: #333333;
    padding: 0px;
    margin: 0px;
    -webkit-text-size-adjust: 100%;
    letter-spacing: 0.05em;
    overflow: hidden;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #ffffff;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
}

a {
    color: #333333;
    -webkit-transition: all .4s;
    transition: all .4s;
    text-decoration: none;
}

a:hover {
    opacity: 0.6;
    -webkit-transition: all .4s;
    transition: all .4s;
    text-decoration: none;
}

p{
    text-align: justify;
    font-size: 1.5rem;
}

img {
    max-width: 100%;
    height: auto;
}

/* ラッパー
------------------------------------------------ */


/* ヘッダー
------------------------------------------------ */
.header-inr{
    max-width: 1500px;
    margin: auto;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-inr h1{
    display: block;
    max-width: 250px;
}
.header-list{
    width: 40%;
}
.header-list ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* グローバルナビ
------------------------------------------------ */


/* ぱんくずリスト
------------------------------------------------ */

/* ファーストビュー
------------------------------------------------ */

/* メイン
------------------------------------------------ */


/* 一覧
------------------------------------------------ */


/* 記事
------------------------------------------------ */


/* ADD
------------------------------------------------ */


.b {
    font-weight: bold;
}

.center {
    text-align: center;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt40 {
    margin-top: 40px;
}

.mt60 {
    margin-top: 60px;
}

.mt75 {
    margin-top: 75px;
}

.mt80 {
    margin-top: 80px;
}

.mt90 {
    margin-top: 90px;
}

.mt120 {
    margin-top: 120px;
}

.mt125 {
    margin-top: 125px;
}

.mb30{
    margin-bottom: 30px !important;
}

.mb40{
    margin-bottom: 40px;
}

.mb85 {
    margin-bottom: 85px;
}

.pb275{
    padding-bottom: 275px;
}

.clear {
    clear: both;
}

.flo-l {
    float: left;
}

.flo-r {
    float: right;
}

.f11 {
    font-size: 11px;
}

.f12 {
    font-size: 12px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f21 {
    font-size: 21px;
}

.f24 {
    font-size: 24px;
}

.txt-r {
    text-align: right;
}

.bg-gray1 {
    padding: 20px;
    background: #efefef;
}

.flex {
    display: flex;
}

.relative {
    position: relative;
}